
html {
  background: white url(images/bg.jpg) no-repeat center top;
  min-height: 100%;
  text-rendering: geometricPrecision;
}

body {
  margin: 0;
  padding: 0;
  color: #5e5e5e;
  font-family: 'Arial', 'Helvetica Neue', Arial, sans-serif;
  background: transparent;
}

body #job .container {
  background: white;
  overflow: hidden;
  padding: 2em;
}

body #job #job_description {
  margin: 0;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #6e6e6e;
}

#header .container {
  position: relative;
}

.addthis_toolbox.absolute {
  top: 2.5em;
  right: 1.5em;
}

body #job #new_application fieldset.buttons button {
  background: #f2a900;
}

#footer { background: whitesmoke; }

#footer .container > div {
  display: inline-block;
  vertical-align: middle;
  width: 49%;
}

.applynow-footer-links {
  font-size: 90%;
  text-align: left;
}

.footer-social { text-align: right; }

.footer-social strong {
  display: inline-block;
  vertical-align: middle;
  margin-right: .5em;
  font-size: 90%;
}

.footer-social a.image,
.footer-social a.imageyt {
  display: inline-block;
  width: 1.5em;
  vertical-align: middle;
}

.footer-social a.imageyt {
  width: 3em;
}


@media screen and (max-width: 768px) {
  .logo { margin: 0 auto 2em; }
  .logo img { margin: auto; }

  .applynow-footer-links { margin: 2em 0 .5em; }

  #footer .container > div {
    display: block;
    width: auto;
  }

  .footer-social strong {
    display: block;
    margin: 0 0 .5em;
  }

  #footer, .footer-social { text-align: center; }
}
